- NAME
- SYNOPSIS
- COPYRIGHT
- VERSION

# NAME

GT::Template::Editor - This module provides an easy way to edit templates.

# SYNOPSIS

Should be called like:

        require GT::Template::Editor;
        my $editor = new GT::Template::Editor (
                        root        => $CFG->{admin_root_path} . '/templates',
                        default_dir => $CFG->{build_default_tpl},
                        backup      => 1,
                        cgi         => $IN
                    );
        return $editor->process;

and it returns a hsah ref of variables used for displaying a template editor page.

# COPYRIGHT

Copyright (c) 2004 Gossamer Threads Inc. All Rights Reserved. http://www.gossamer-threads.com/

# VERSION

Revision: $Id: Editor.pm,v 2.19 2004/10/19 23:34:44 jagerman Exp $